/*START: Apple One*/
.image-apple-services-logos {
	width: 245px;
	height: 303px;
	background-size: 245px 303px;
	background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_large.png");
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-apple-services-logos {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.image-apple-services-logos {
		width: 154px;
		height: 190px;
		background-size: 154px 190px;
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-apple-services-logos {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.image-apple-services-logos {
		width: 154px;
		height: 190px;
		background-size: 154px 190px;
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_small.png");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-apple-services-logos {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_small_2x.png");
	}
}

.bg-image-apple-services-logos {
	width: 245px;
	height: 303px;
	background-size: 245px 303px;
	background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_large.png");
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.bg-image-apple-services-logos {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.bg-image-apple-services-logos {
		width: 154px;
		height: 190px;
		background-size: 154px 190px;
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.bg-image-apple-services-logos {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.bg-image-apple-services-logos {
		width: 154px;
		height: 190px;
		background-size: 154px 190px;
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_small.png");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.bg-image-apple-services-logos {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_small_2x.png");
	}
}

.section-apple-one .tile-image {
	width: 245px;
	height: 303px;
	background-size: 245px 303px;
	background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_large.png");
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.section-apple-one .tile-image {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.section-apple-one .tile-image {
		width: 154px;
		height: 190px;
		background-size: 154px 190px;
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-apple-one .tile-image {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.section-apple-one .tile-image {
		width: 154px;
		height: 190px;
		background-size: 154px 190px;
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_small.png");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-apple-one .tile-image {
		background-image: url("/my/apple-tv/images/overview/apple_services_logos__ckrmxglbwt8i_small_2x.png");
	}
}

/*END: Apple One*/

/*START: AirPlay*/
.image-air-play {
	background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_large.jpg");
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_small_2x.jpg");
	}
}

.bg-image-air-play {
	background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_large.jpg");
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.bg-image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.bg-image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.bg-image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.bg-image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.bg-image-air-play {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_small_2x.jpg");
	}
}

.section-routers .image-router-airplay {
	background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_large.jpg");
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.section-routers .image-router-airplay {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.section-routers .image-router-airplay {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-routers .image-router-airplay {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.section-routers .image-router-airplay {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-routers .image-router-airplay {
		background-image: url("/my/apple-tv/images/overview/air_play__ct4e55wswlyu_small_2x.jpg");
	}
}
/*END: AirPlay*/

/*START: Sizzle */
.image-sizzle-startframe {
	background-image: url("/my/apple-tv/images/overview/sizzle_startframe__gc4ore4jvvu6_large.jpg");
}

@media only screen and (max-width: 1068px) {
	.image-sizzle-startframe {
		background-image: url("/my/apple-tv/images/overview/sizzle_startframe__gc4ore4jvvu6_medium.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-sizzle-startframe {
		background-image: url("/my/apple-tv/images/overview/sizzle_startframe__gc4ore4jvvu6_small.jpg");
	}
}

.bg-image-sizzle-startframe {
	background-image: url("/my/apple-tv/images/overview/sizzle_startframe__gc4ore4jvvu6_large.jpg");
}

@media only screen and (max-width: 1068px) {
	.bg-image-sizzle-startframe {
		background-image: url("/my/apple-tv/images/overview/sizzle_startframe__gc4ore4jvvu6_medium.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.bg-image-sizzle-startframe {
		background-image: url("/my/apple-tv/images/overview/sizzle_startframe__gc4ore4jvvu6_small.jpg");
	}
}
/*END: Sizzle */

/*START: LOGO MLS */
.image-logo-mls-apple-tv {
	width: 1262px;
	height: 452px;
	background-size: 1262px 452px;
	background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_large.jpg");
	background-position: center;
}
@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-logo-mls-apple-tv {
		width: 930px;
		height: 416px;
		background-size: 930px 416px;
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-logo-mls-apple-tv {
		width: 480px;
		height: 316px;
		background-size: 480px 316px;
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_small_2x.jpg");
	}
}

.bg-image-logo-mls-apple-tv {
	background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_large.jpg");
	background-position: center;
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.bg-image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.bg-image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.bg-image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.bg-image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.bg-image-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_small_2x.jpg");
	}
}

.section-sports .overview-logo-mls-apple-tv {
	width: 1262px;
	height: 452px;
	background-size: 1262px 452px;
	background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_large.jpg");
	background-position: center;
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.section-sports .overview-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.section-sports .overview-logo-mls-apple-tv {
		width: 930px;
		height: 416px;
		background-size: 930px 416px;
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-sports .overview-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.section-sports .overview-logo-mls-apple-tv {
		width: 480px;
		height: 316px;
		background-size: 480px 316px;
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-sports .overview-logo-mls-apple-tv {
		background-image: url("/my/apple-tv/images/overview/logo_mls_apple_tv__cwlim55zoyky_small_2x.jpg");
	}
}
/*END: LOGO MLS */
